Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 04:29:48 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Chanting Apple                    When I complained that day I received a call that the delivery guy will pick up the pant           08:18 AM, 20th Feb                     Chanting Apple                    After that no response nothing           08:18 AM, 20th Feb                     Chanting Apple                    What should I do now           08:18 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:19 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:19 AM, 20th Feb                     Chanting Apple                    Ok           08:19 AM, 20th Feb                     Chanting Apple                    LM9633805108           08:20 AM, 20th Feb     
               Saeedurrahman                   please share your order number           08:25 AM, 20th Feb                   Saeedurrahman                   it stats with 9           08:25 AM, 20th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:29 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127351